Section "Device"
	Identifier  "Intel Graphics"
        Driver      "intel"
	Option      "AccelMethod"  "sna"
        Option      "monitor-eDP1" "eDP1"
EndSection

Section "Monitor"
        Identifier      "eDP1"
	Modeline "1920x1080"  172.80  1920 2040 2248 2576  1080 1081 1084 1118  -HSync +Vsync
	Modeline "1600x900"  119.00  1600 1696 1864 2128  900 901 904 932  -HSync +Vsync
EndSection
